.iRO{background:transparent!important;border:0px;font-size:11px;color:gray;}
.iCer{height: 25px;border:0px;font-size:16px;color:gray;}
.iCerNama{height: 14px;border:0px;font-size:13px;color:#108c10;}

.iCB{color:#b3aa9f;}
.iCG{color:#f7b20fd1;font-size: 20px;}
.hCer{font-size: 13px;color:gray;;}


@media(max-width:756px) {
  .mTop {
  margin-top: 54px;
  }
}


@media(max-width:360px) {
  #menuToggler {
    float: left;
    padding-top: 11px;
    padding-left:39px ;
  }
}

@media(min-width:361px) {
  #menuToggler {
    float: left;
    padding-top: 11px;
    padding-left:139px ;
  }
}

@media(max-width:750px) {
  #marq22,#imgBig {
    display: none;
  }
  
}

@media(min-width:756px) {
  #marq22 {
    display: block;
  }
}


@media(max-width:750px) {
  #marq22 {
    display: none;
  }
  #userBig{background: yellow;}

  #imgLogoBig {
    display: none;
  }
  #userBig,#imgBig {
    display: none; /*hide ID*/
  }

  .imgLogo1{
    margin-left: 63px;
    max-width:45px;
    margin-top: 0px;
  }
  
}

@media(min-width:756px) {
  #imgLogoBig {
    display: block;
  }
  #imgSmall{
    display: none; 
  }
  .imgLogo1{
    margin-left: 63px;
    max-width:81px;
    margin-top: 0px;
  }
  
}

.skSia{font-size: 9px;color:orange}

.ketNmAkun{color:#1668e2}
.BgGreen {
  background: #dddcdc;
}
.BgBlue {
  background: #1668e2;
}
.border1{border: 1px solid gray;}
.bT{border-top: 1px solid gray;}
.bR{border-right: 1px solid gray;}
.bL{border-left: 1px solid gray;}
.bB{border-bottom: 1px solid gray;}

.hl33{height: 27px;
  padding-top: 3px;
  vertical-align: text-top;
}

.fcO {
  color: orangered;
}
.fcB {
  color: blue;
}
.fcG {
  color: green;
}
.fcW {
  color: #fff;
}

.fB9{font-weight: 900;}
.fB7{font-weight: 700;}
.fB {font-weight: 700;}
.fI {font-style: italic;}
.hlttd{height: 135px;}
.clearfix{padding: 2px;}

.fz7 {
  font-size: 7px;
}
.fz9 {
  font-size: 9px;
}
.fz11 {
  font-size: 11px;
}
.fz15 {
  font-size: 15px;
}
.fz17 {
  font-size: 17px;
}
.fz19 {
  font-size: 19px;
}

.fz23 {
  font-size: 23px;
}

.lsp3 {
  letter-spacing: 3px;
}
.fi {
  font-style: italic;
}
.pL5{padding-left: 5px;}
.pL11{padding-left: 11px;}
.BgGreen {
  background: #c3eac2;
}

.fR {
  float: right !important;
}

.fcB{color:rgb(217, 255, 0)}
.fcC{color:blue}
.fcO{color:orangered}
.fcG{color:green}

.fL {
  float: left !important;
}

.tR {
  text-align: right;
}
.tC {
  text-align: center;
}
.tL {
  text-align: left;
}

.subNom {
  font-size: 11px;
  /* color: blue; */
  font-style: italic;
}

.labelOrage {
  padding-top: 9px;
  font-size: 11px;
  color: orange;
  float: right;
}
.lblUnit {
  text-align: left;
  font-size: 9px;
  color: blue;
}

.akun {
  text-align: left;
  color: blue;
  font-size: 11px;
  font-style: italic;
}

.Bred {
  background: #ff00002e;
  color: #fff;
}
.Bgreen {
  background: rgba(14, 219, 48, 0.46);
}

.line1 {
  text-align: left;
  color: grey;
  font-size: 14px;
  font-weight: bolder;
}

.line2 {
  text-align: left;
  color: gray;
  font-size: 11px;
  font-style: italic;
}

.line3 {
  text-align: left;
  color: black;
  letter-spacing: 2px;
  font-size: 11px;
  font-weight: bolder;
  padding-top: 5px;
}

.line4 {
  text-align: left;
  color: darkgreen;
  font-size: 13px;
}

.line5 {
  text-align: left;
  color: red;
  font-size: 11px;
}

.diskon {
  text-align: right;
  color: red;
  font-size: 11px;
  font-style: italic;
}
.mainCol {
  border: 1px solid gainsboro;
  padding: 9px;
}
